std::__copy_backward_normal(3)

NAME
std::__copy_backward_normal -

SYNOPSIS

Detailed Description

  template<bool, bool> struct std::__copy_backward_normal<, >

Definition at line 447 of file stl_algobase.h.

  Static Public Member Functions
template<typename _BI1, typename _BI2> static _BI2 copy_b_n (_BI1 __first, _BI1 __last, _BI2 __result)

Author

Generated automatically by Doxygen for libstdc++ from the source code.